.my-custom-style { color: #000; }

.text-container {
    padding: 0 !important;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    display:block !important;
    width: 90% !important;
}

.text-container p {
    font-family: "adobe-garamond-pro","Garamond",serif;
    font-size: 1.25em !important;
}

.img-middle {
    padding: 30px 0;
}

sup.citation {
    font-size: .7em;
}

.impact-rows {
    padding-bottom: 20px;
}

.impact-title {
    padding-bottom: 10px;
}

.box-description {
    padding-right: 50px !important;
    letter-spacing: .045em !important; 
    line-height: 1.1em !important; 
    font-size: .525em !important;
    font-weight: normal !important; 
    text-transform: none !important;
}

.impact-list {
    padding: 10px 0 0 2em !important;
}

.impact-list li {
    font-family: "adobe-garamond-pro","Garamond",serif !important;
    font-size: 1.25em !important;
}

.footnote-list > li {
    font-size: .9em !important;
}

.ffs-heading, #footnote-label {
    margin-bottom: 1em !important;
}

.tableauPlaceholder {
    margin: 20px 0 !important;
}

.ffs-break {
    width: 50% !important;
}

.tableau-map {
    display:none !important;
}

.img-middle {
    width: 100%;
}

/* .tableauPlaceholder {
    display:none;
} */

/* @media (max-width: 384px) {
    .box-description {
        padding-right: 50px !important;
        letter-spacing: .045em !important; 
        line-height: 1.1em !important; 
        font-size: .525em !important;
        font-weight: normal !important; 
        text-transform: none !important;
    }
} */

@media (max-width: 500px) {
    .box-description {
        padding-right: 50px !important;
        letter-spacing: .045em !important; 
        line-height: 1.1em !important; 
        font-size: .535em !important;
        font-weight: normal !important; 
        text-transform: none !important;
    }    
    .text-container {
        padding: 0 0 !important;
    }
    .impact-title {
        font-size: .7em !important; 
        padding-bottom: 0 !important;
    }
    .taxonomy-title {
        top: .5em !important;
        width: 90% !important;
        font-size: 19px !important;
    }
    .impact-rows {
        padding-bottom: 0;
    }
    #footnote-5 {
        word-wrap: break-word;        
    }
    /* .tableauPlaceholder {
        display:none !important;
    }    
    .tableau-map {
        display: block !important;
    } */
}

@media (min-width: 501px) and (max-width: 767px) {
    .impact-rows {
        padding-bottom: 0;
    }
    .box-description {
        font-size: .7em !important;
    }
    .impact-title {
        font-size: 1.25em !important;
    }
    .text-container {
        padding: 20px 0 !important;
        margin-top: 20px !important;
        margin-bottom: 20px !important;
        margin-left: auto !important;
        margin-right: auto !important;
        display:block !important;
        width: 80% !important;
    }
    .tableauPlaceholder {
        display:none;
    }
}

@media (max-width: 992px) and (min-width: 768px) {
    .taxonomy-title {
        width: 65% !important;
    }
    .impact-title {
        padding-bottom: 0 !important;
        font-size: .8em;
    }
}

@media (min-width: 993px) {
    .text-container {
        padding: 20px 0 !important;
        margin-top: 20px !important;
        margin-bottom: 20px !important;
        margin-left: auto !important;
        margin-right: auto !important;
        display:block !important;
        width: 60% !important;
    }
}

.related-events-page .card { background-color: #fff !important; padding: 0 0 0 20px !important; }

